### Method

# Gimp Layer get_apply_mask

#### Declaration [src]

    gboolean
    gimp_layer_get_apply_mask (
      GimpLayer* layer
    )

#### Description [src]

Get the apply mask setting of the specified layer.

This procedure returns the specified layer’s apply mask setting. If the value is TRUE, then the layer mask for this layer is currently being composited with the layer’s alpha channel.

#### Return value

Returns: | `gboolean`
| The layer’s apply mask setting.